var w = $(window).width();
var h = $(window).height();
$(function(){
	$('#sideNav #sideMenu').click(function(){
		if($('#sideNav >ul').eq(0).attr('class') == 'Cate'){
			$(this).children('font').addClass('open');
			$('#sideNav >ul').addClass('open');
		}else{
			$('#sideNav >ul').removeClass('open');
			$(this).children('font').removeClass('open');
		}
	});
	$('#sideNav b[data-action="sideOpen"]').click(function(){
		var ul = $(this).parent().parent('li').siblings();
		ul.children().children('b').children('i').attr('class','fa fa-plus');
		ul.removeClass('action');
		if($(this).children('i').eq(0).attr('class') == 'fa fa-plus'){
			$(this).children('i').attr('class','fa fa-minus');
			$(this).parent().parent().addClass('action');
		}else{
			$(this).children('i').attr('class','fa fa-plus');
			$(this).parent().parent().removeClass('action');
		}
	});
	$('#pcategoryBox b[data-action="sideOpen"]').click(function(){
		var ul = $(this).parent().parent('li').siblings();
		ul.children('ul').slideUp("slow");
		ul.children().children('b').children('i').attr('class','fa fa-plus');
		ul.removeClass('action');
		if($(this).children('i').eq(0).attr('class') == 'fa fa-plus'){
			$(this).parent().next().slideToggle(300);
			$(this).children('i').attr('class','fa fa-minus');
			$(this).parent().parent().addClass('action');
		}else{
			$(this).parent().next().slideUp("slow");
			$(this).children('i').attr('class','fa fa-plus');
			$(this).parent().parent().removeClass('action');
		}
	});
});
$(window).scroll(function(){
	var scrollH = $(this).scrollTop();
	if(scrollH > 100){
		$('header').addClass('headerTop');
	}else{
		$('header').removeClass('headerTop');
	}
});